@charset "UTF-8";

/* kinetic */
@font-face {
  font-family: "kinetic"; 
  src:url("../fonts/1501033542.eot");
  src:url("../fonts/1501033542.eot?#iefix") format("embedded-opentype"),
    url("../fonts/1501033542.woff") format("woff"),
    url("../fonts/1501033542.ttf") format("truetype"),
    url("../fonts/1501033542.svg#1501033542") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "kinetic" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "kinetic" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-magnifying-2:before {
  content: "\69";
}
.icon-reorder-2:before {
  content: "\6f";
}
.icon-placepin:before {
  content: "\63";
}
.icon-chevron-right:before {
  content: "\64";
}
.icon-chevron-left:before {
  content: "\65";
}
.icon-chevron-down:before {
  content: "\66";
}
.icon-plus:before {
  content: "\67";
}
.icon-phone:before {
  content: "\68";
}
.icon-magnifying:before {
  content: "\61";
}
.icon-pin:before {
  content: "\6a";
}
.icon-dollar:before {
  content: "\6b";
}
.icon-money:before {
  content: "\6c";
}
.icon-extracc:before {
  content: "\6d";
}
.icon-tag-2:before {
  content: "\6e";
}
.icon-reorder:before {
  content: "\62";
}
.icon-extracc-1:before {
  content: "\70";
}
.icon-air:before {
  content: "\71";
}
.icon-water:before {
  content: "\72";
}
.icon-bars-and-restaurants:before {
  content: "\4b";
}
.icon-commercial:before {
  content: "\4c";
}
.icon-hb-data-comms:before {
  content: "\4d";
}
.icon-industrial:before {
  content: "\4e";
}
.icon-refrigderation-and-air-conditioning:before {
  content: "\4f";
}
.icon-irrigation:before {
  content: "\50";
}
.icon-residential:before {
  content: "\51";
}
.icon-rural:before {
  content: "\52";
}
.icon-water-and-wastemaster:before {
  content: "\53";
}
.icon-play:before {
  content: "\73";
}
.icon-play-1:before {
  content: "\74";
}
.icon-play-2:before {
  content: "\75";
}
.icon-exclamation-triangle:before {
  content: "\76";
}
